EDIT - feature request #6346

Implement filtering and sorting for specimen table in dataportal
01/19/2017 10:44 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

History

#1 - 01/19/2017 10:44 AM - Patrick Plitzner
- Tags set to campanula
- Tracker changed from bug to feature request

- Assignee changed from Norbert Kilian to Patrick Plitzner

#2 - 04/21/2020 12:27 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker
